FlipSide Music Player Updated for OS 5.0

By Adam Zeis on 7 Dec 2009 10:22 am EST
-
loading...
-
loading...
-
loading...

FlipSide

I just got an email to let me know that FlipSide MP3 Player has been updated for OS 5.0. This new version takes full advantage of the audio control playback features in the latest OS. You can now play, pause, next track and previous track with the audio playback keys on 5.0 devices. The coolest update is that since FlipSide supports both Bluetooth AVRCP and A2DP, you can now control FlipSide through a car stereo, speakerphone or stereo headset. FlipSide plays MP3, ACC, WMA and M4A files, download cover art, allows you to create playlists, auto-pause on incoming calls and more. It sells for $9.95 in the CrackBerry App Store and a free trial is available.

Topics: BlackBerry Apps

11 comments

Rolf

Oh sweet, there's a free "Tril" available =D

Cyb3r

Strange... I can't find 1.20 release. I only get 1.19 link everywhere. Buuu... :(

roninksb

I have tried this program a couple of times (just tried it again a few days ago) and each time it seems that it can not read my playlists.

electricpocket

The OS 5 version should be up on the CrackBerry shop - just in case you cant find it , here is the direct download link :- http://flipside.fm/os5/fs.jad

Cyb3r

10x, but this is still version 1.19.

malyfsborin88

Why the hell are the apps so freaking expensive? The apps in appstore and android market are so much cheaper?

Cyb3r

Still... anyone found version 1.20 with nex functions (Bluetooth AVRCP and A2DP)

electricpocket

http://flipside.fm/os5/fs.jad gives me version 1.20.6
are you sure you have refreshed your browser?

Cyb3r

Now I have it. But what about Bluetooth AVRCP and A2DP? This works automatically? 'Couse and don't se it in settings and haven't try it on may car stereo yet.

Floont

Too pricey for an app that replaces a limited similar app we already have for free.

wolfwyndd

Is there a version that runs on a Pearl 81xx? When I download from http://flipside.fm/os5/fs.jad and try to load it my software manager tells me it isn't compatible.